<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginLeft="5dp"
    android:layout_marginRight="5dp"
    android:layout_marginBottom="16dp">

    <TextView
        android:id="@+id/id_tv_operator"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:paddingBottom="4dp"
        android:paddingTop="4dp"
        android:text="联通"
        android:textColor="@color/color_666666"
        android:background="@drawable/shape_ebebeb_r10"
        android:textSize="14sp" />
</LinearLayout>
